Subject: egcs status
From: [email-masked] (Valentin Pepelea)

6 Nov 1998 18:40:12 -0800
Message-ID: <[email-masked]>
To: [email-masked]

What is the status of the EGCS 1.1b sources at this time? I have tried to
recompile them using gcc under b19, without success under either Win95 or
SunOS. So I'd like to know:

1. Are the EGCS source compilable under Win95, or only Linux?
2. Is it possible to compile a Win95 hosted 68K target cross complier under
   Win95?
3. Under Linux?
4. Has anyone here actually tried producing WIn95 to 68K binaries?

Valentin
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".